==> Synchronizing chroot copy [/chroot/armv8/root] -> [build]...done
==> Making package: enum4linux-ng-git 20200916.r207-1 (Sat Sep 26 17:51:35 UTC 2020)
==> Retrieving sources...
  -> Cloning enum4linux-ng-git git repo...
Cloning into bare repository '/srv/build/builder/work/enum4linux-ng-git/enum4linux-ng-git'...
==> Validating source files with sha512sums...
    enum4linux-ng-git ... Skipped
Host and machine ids are equal (b6eac563832547c9ad9408127b1b4375): refusing to link journals
==> Making package: enum4linux-ng-git 20200916.r207-1 (Sat 26 Sep 2020 05:51:44 PM UTC)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...
warning: dependency cycle detected:
warning: cifs-utils will be installed before its smbclient dependency

Packages (45) avahi-0.8+15+ge8a3dd0-1  cifs-utils-6.11-1  jansson-2.13.1-1  ldb-1:2.1.4-1  libbsd-0.10.0-2  libcups-2.3.3-3  libdaemon-0.14-5  libjpeg-turbo-2.0.5-2  libnsl-1.3.0-1  libpng-1.6.37-3  libtiff-4.1.0-2  libyaml-0.2.5-1  lmdb-0.9.26-1  python-appdirs-1.4.4-1  python-asn1crypto-1.4.0-1  python-cffi-1.14.3-1  python-click-7.1.2-1  python-cryptography-3.1.1-1  python-flask-1.1.2-2  python-idna-2.10-1  python-itsdangerous-1.1.0-4  python-jinja-2.11.2-1  python-markupsafe-1.1.1-4  python-ordered-set-4.0.2-1  python-packaging-20.4-1  python-pcapy-0.11.5-2  python-ply-3.11-5  python-pyasn1-0.4.8-2  python-pycparser-2.20-1  python-pycryptodome-3.9.8-2  python-pycryptodomex-3.9.7-1  python-pyopenssl-19.1.0-2  python-pyparsing-2.4.7-1  python-setuptools-1:50.3.0-1  python-six-1.15.0-1  python-werkzeug-1.0.1-2  python-yaml-5.3.1-2  talloc-2.3.1-3  tdb-1.4.3-2  tevent-1:0.10.2-1  impacket-0.9.21-1  python-3.8.5-2  python-ldap3-2.8.1-1  python-pyaml-20.4.0-2  smbclient-4.12.6-1

Total Download Size:    34.56 MiB
Total Installed Size:  169.42 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading libnsl-1.3.0-1-aarch64.pkg.tar.xz...
downloading python-3.8.5-2-aarch64.pkg.tar.xz...
downloading python-pyasn1-0.4.8-2-any.pkg.tar.xz...
downloading python-six-1.15.0-1-any.pkg.tar.xz...
downloading python-ply-3.11-5-any.pkg.tar.xz...
downloading python-pycparser-2.20-1-any.pkg.tar.xz...
downloading python-cffi-1.14.3-1-aarch64.pkg.tar.xz...
downloading python-idna-2.10-1-any.pkg.tar.xz...
downloading python-appdirs-1.4.4-1-any.pkg.tar.xz...
downloading python-pyparsing-2.4.7-1-any.pkg.tar.xz...
downloading python-packaging-20.4-1-any.pkg.tar.xz...
downloading python-ordered-set-4.0.2-1-any.pkg.tar.xz...
downloading python-setuptools-1:50.3.0-1-any.pkg.tar.xz...
downloading python-asn1crypto-1.4.0-1-any.pkg.tar.xz...
downloading python-cryptography-3.1.1-1-aarch64.pkg.tar.xz...
downloading python-pyopenssl-19.1.0-2-any.pkg.tar.xz...
downloading python-markupsafe-1.1.1-4-aarch64.pkg.tar.xz...
downloading libyaml-0.2.5-1-aarch64.pkg.tar.xz...
downloading talloc-2.3.1-3-aarch64.pkg.tar.xz...
downloading cifs-utils-6.11-1-aarch64.pkg.tar.xz...
downloading tdb-1.4.3-2-aarch64.pkg.tar.xz...
downloading tevent-1:0.10.2-1-aarch64.pkg.tar.xz...
downloading lmdb-0.9.26-1-aarch64.pkg.tar.xz...
downloading ldb-1:2.1.4-1-aarch64.pkg.tar.xz...
downloading libbsd-0.10.0-2-aarch64.pkg.tar.xz...
downloading libjpeg-turbo-2.0.5-2-aarch64.pkg.tar.xz...
downloading libtiff-4.1.0-2-aarch64.pkg.tar.xz...
downloading libpng-1.6.37-3-aarch64.pkg.tar.xz...
downloading libdaemon-0.14-5-aarch64.pkg.tar.xz...
downloading avahi-0.8+15+ge8a3dd0-1-aarch64.pkg.tar.xz...
downloading libcups-2.3.3-3-aarch64.pkg.tar.xz...
downloading smbclient-4.12.6-1-aarch64.pkg.tar.xz...
downloading python-pycryptodome-3.9.8-2-aarch64.pkg.tar.xz...
downloading python-pycryptodomex-3.9.7-1-aarch64.pkg.tar.xz...
downloading python-pcapy-0.11.5-2-aarch64.pkg.tar.xz...
downloading python-ldap3-2.8.1-1-any.pkg.tar.xz...
downloading python-werkzeug-1.0.1-2-any.pkg.tar.xz...
downloading python-jinja-2.11.2-1-any.pkg.tar.xz...
downloading python-itsdangerous-1.1.0-4-any.pkg.tar.xz...
downloading python-click-7.1.2-1-any.pkg.tar.xz...
downloading python-flask-1.1.2-2-any.pkg.tar.xz...
downloading impacket-0.9.21-1-any.pkg.tar.xz...
downloading python-yaml-5.3.1-2-aarch64.pkg.tar.xz...
downloading python-pyaml-20.4.0-2-any.pkg.tar.xz...
downloading jansson-2.13.1-1-aarch64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnsl...
installing python...
Optional dependencies for python
    python-setuptools [pending]
    python-pip
    sqlite [installed]
    mpdecimal: for decimal
    xz: for lzma [installed]
    tk: for tkinter
installing python-pycryptodome...
installing python-pycryptodomex...
installing python-pyasn1...
installing python-pcapy...
installing python-six...
installing python-ply...
installing python-pycparser...
installing python-cffi...
installing python-idna...
installing python-appdirs...
installing python-pyparsing...
installing python-packaging...
installing python-ordered-set...
installing python-setuptools...
installing python-asn1crypto...
installing python-cryptography...
installing python-pyopenssl...
installing python-ldap3...
installing python-werkzeug...
installing python-markupsafe...
installing python-jinja...
Optional dependencies for python-jinja
    python-babel: for i18n support
installing python-itsdangerous...
installing python-click...
installing python-flask...
installing impacket...
installing libyaml...
installing python-yaml...
installing python-pyaml...
Optional dependencies for python-pyaml
    python-unidecode: Needed if same-id objects or recursion is used within serialized data
installing talloc...
Optional dependencies for talloc
    python: for python bindings [installed]
installing cifs-utils...
installing tdb...
Optional dependencies for tdb
    python: for python bindings [installed]
installing tevent...
Optional dependencies for tevent
    python: for python bindings [installed]
installing lmdb...
installing ldb...
Optional dependencies for ldb
    python: for python bindings [installed]
installing libbsd...
installing libjpeg-turbo...
installing libtiff...
Optional dependencies for libtiff
    freeglut: for using tiffgt
installing libpng...
installing libdaemon...
installing avahi...
Optional dependencies for avahi
    gtk3: avahi-discover, avahi-discover-standalone, bshell, bssh, bvnc
    qt5-base: qt5 bindings
    libevent: libevent bindings
    nss-mdns: NSS support for mDNS
    python-twisted: avahi-bookmarks
    python-gobject: avahi-bookmarks, avahi-discover
    python-dbus: avahi-bookmarks, avahi-discover
installing libcups...
installing jansson...
installing smbclient...
Optional dependencies for smbclient
    python-dnspython: samba_dnsupdate and samba_upgradedns in AD setup
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group avahi with gid 977.
Creating user avahi (Avahi mDNS/DNS-SD daemon) with uid 977 and gid 977.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Reloading system bus configuration...
  Skipped: Current root is not booted.
==> Checking buildtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (4) perl-error-0.17029-2  perl-mailtools-2.21-4  perl-timedate-2.33-2  git-2.28.0-1

Total Download Size:    6.24 MiB
Total Installed Size:  43.93 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading perl-error-0.17029-2-any.pkg.tar.xz...
downloading perl-timedate-2.33-2-any.pkg.tar.xz...
downloading perl-mailtools-2.21-4-any.pkg.tar.xz...
downloading git-2.28.0-1-aarch64.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing perl-error...
installing perl-timedate...
installing perl-mailtools...
installing git...
Optional dependencies for git
    tk: gitk and git gui
    perl-libwww: git svn
    perl-term-readkey: git svn and interactive.singlekey setting
    perl-mime-tools: git send-email
    perl-net-smtp-ssl: git send-email TLS support
    perl-authen-sasl: git send-email TLS support
    perl-mediawiki-api: git mediawiki support
    perl-datetime-format-iso8601: git mediawiki support
    perl-lwp-protocol-https: git mediawiki https support
    perl-cgi: gitweb (web interface) support
    python: git svn & git p4 [installed]
    subversion: git svn
    org.freedesktop.secrets: keyring credential helper
    libsecret: libsecret credential helper [installed]
:: Running post-transaction hooks...
(1/4) Creating system user accounts...
Creating group git with gid 976.
Creating user git (git daemon user) with uid 976 and gid 976.
(2/4) Reloading system manager configuration...
  Skipped: Current root is not booted.
(3/4) Arming ConditionNeedsUpdate...
(4/4) Warn about old perl modules
==> Retrieving sources...
==> WARNING: Skipping all source file integrity checks.
==> Extracting sources...
  -> Creating working copy of enum4linux-ng-git git repo...
Cloning into 'enum4linux-ng-git'...
done.
==> Starting pkgver()...
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issues...
==> Creating package "enum4linux-ng-git"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: enum4linux-ng-git 20200916.r207-1 (Sat 26 Sep 2020 05:52:43 PM UTC)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: gettext optionally requires git: for autopoint infrastructure updates
:: glib2 optionally requires python: gdbus-codegen, glib-genmarshal, glib-mkenums, gtester-report
:: util-linux optionally requires python: python bindings to libmount
warning: dependency cycle detected:
warning: smbclient will be removed after its cifs-utils dependency

Packages (49) avahi-0.8+15+ge8a3dd0-1  cifs-utils-6.11-1  git-2.28.0-1  impacket-0.9.21-1  jansson-2.13.1-1  ldb-1:2.1.4-1  libbsd-0.10.0-2  libcups-2.3.3-3  libdaemon-0.14-5  libjpeg-turbo-2.0.5-2  libnsl-1.3.0-1  libpng-1.6.37-3  libtiff-4.1.0-2  libyaml-0.2.5-1  lmdb-0.9.26-1  perl-error-0.17029-2  perl-mailtools-2.21-4  perl-timedate-2.33-2  python-3.8.5-2  python-appdirs-1.4.4-1  python-asn1crypto-1.4.0-1  python-cffi-1.14.3-1  python-click-7.1.2-1  python-cryptography-3.1.1-1  python-flask-1.1.2-2  python-idna-2.10-1  python-itsdangerous-1.1.0-4  python-jinja-2.11.2-1  python-ldap3-2.8.1-1  python-markupsafe-1.1.1-4  python-ordered-set-4.0.2-1  python-packaging-20.4-1  python-pcapy-0.11.5-2  python-ply-3.11-5  python-pyaml-20.4.0-2  python-pyasn1-0.4.8-2  python-pycparser-2.20-1  python-pycryptodome-3.9.8-2  python-pycryptodomex-3.9.7-1  python-pyopenssl-19.1.0-2  python-pyparsing-2.4.7-1  python-setuptools-1:50.3.0-1  python-six-1.15.0-1  python-werkzeug-1.0.1-2  python-yaml-5.3.1-2  smbclient-4.12.6-1  talloc-2.3.1-3  tdb-1.4.3-2  tevent-1:0.10.2-1

Total Removed Size:  213.35 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing python-pyaml...
removing python-yaml...
removing libyaml...
removing impacket...
removing python-pyopenssl...
removing python-cryptography...
removing python-idna...
removing python-cffi...
removing python-pycparser...
removing python-ply...
removing python-asn1crypto...
removing python-pycryptodomex...
removing python-pycryptodome...
removing python-pcapy...
removing python-ldap3...
removing python-pyasn1...
removing python-flask...
removing python-werkzeug...
removing python-jinja...
removing python-setuptools...
removing python-packaging...
removing python-six...
removing python-pyparsing...
removing python-ordered-set...
removing python-appdirs...
removing python-markupsafe...
removing python-itsdangerous...
removing python-click...
removing git...
removing perl-mailtools...
removing perl-timedate...
removing perl-error...
removing cifs-utils...
removing smbclient...
removing python...
removing libnsl...
removing libcups...
removing libtiff...
removing libjpeg-turbo...
removing libpng...
removing libbsd...
removing ldb...
removing tevent...
removing tdb...
removing talloc...
removing lmdb...
removing jansson...
removing avahi...
removing libdaemon...
:: Running post-transaction hooks...
(1/3) Reloading system manager configuration...
  Skipped: Current root is not booted.
(2/3) Arming ConditionNeedsUpdate...
(3/3) Reloading system bus configuration...
  Skipped: Current root is not booted.